<?php

namespace Modules\Inventory\Http\Requests\Purchase;

use Illuminate\Foundation\Http\FormRequest;
use Modules\Core\Traits\FailedValidation;

class SubmitPurchasePaymentRequest extends FormRequest
{
    use FailedValidation;
    
    /**
     * Get the validation rules that apply to the request.
     */
    public function rules(): array
    {
        return [];
    }

    /**
     * Determine if the user is authorized to make this request.
     */
    public function authorize(): bool
    {
        return true;
    }
}
